Subject: [os2genau_digest] No. 1532
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 11 Aug 2007 00:00:56 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 10 August 2007
 Number  1532
**************************************************

Subjects for today
 
1   OT:Whirlpool alert : Ed Durrant <edurrant at virginbroadband dot com dot au>
2  Re:  OT:Whirlpool alert : Paul Smedley <paul at smedley.info>
3  Re:  OT:Whirlpool alert : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  OT:Whirlpool alert : Ed Durrant <edurrant at virginbroadband dot com dot au>
5  Re:  OT:Whirlpool alert : Ed Durrant <edurrant at virginbroadband dot com dot au>
6  Re:  OT:Whirlpool alert : Ed Durrant <edurrant at virginbroadband dot com dot au>
7  Re:  OT:Whirlpool alert : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 10 Aug 2007 07:47:31 +1000
From:  Ed Durrant <edurrant at virginbroadband dot com dot au>
Subject:   OT:Whirlpool alert

Hi,

   Does anyone else here use the Whirlpool website ? If so have you also 
just received an e-mail saying their security hasd been hacked and one 
should change ones password on this and other sites - or is this in fact 
a trick from someone else to gain account / passwords ??

Cheers/2
 
Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 10 Aug 2007 07:30:16 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  OT:Whirlpool alert

Hi Ed,

Ed Durrant wrote:
>   Does anyone else here use the Whirlpool website ? If so have you also 
> just received an e-mail saying their security hasd been hacked and one 
> should change ones password on this and other sites - or is this in fact 
> a trick from someone else to gain account / passwords ??

I've received no such email from whirlpool - generally these emails are 
scams....
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 10 Aug 2007 08:16:05 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  OT:Whirlpool alert

<quote who="Ed Durrant">
> Hi,
>
>
> Does anyone else here use the Whirlpool website ? If so have you also
> just received an e-mail saying their security hasd been hacked and one
> should change ones password on this and other sites - or is this in fact a
> trick from someone else to gain account / passwords ??

I was thinking of getting a Whirlpool front loader, but, got Samsung instead

no security problems with that one

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Fri, 10 Aug 2007 09:23:12 +1000
From:  Ed Durrant <edurrant at virginbroadband dot com dot au>
Subject:  Re:  OT:Whirlpool alert

Paul Smedley wrote:
> Hi Ed,
>
> Ed Durrant wrote:
>>   Does anyone else here use the Whirlpool website ? If so have you 
>> also just received an e-mail saying their security hasd been hacked 
>> and one should change ones password on this and other sites - or is 
>> this in fact a trick from someone else to gain account / passwords ??
>
> I've received no such email from whirlpool - generally these emails 
> are scams....
 
>
> 

>
Thats what I thought as well. Looks like it's not a registered one for 
virginBroadbands Spam engine yet then.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 10 Aug 2007 09:27:56 +1000
From:  Ed Durrant <edurrant at virginbroadband dot com dot au>
Subject:  Re:  OT:Whirlpool alert

Voytek Eymont wrote:
> <quote who="Ed Durrant">
>   
>> Hi,
>>
>>
>> Does anyone else here use the Whirlpool website ? If so have you also
>> just received an e-mail saying their security hasd been hacked and one
>> should change ones password on this and other sites - or is this in fact a
>> trick from someone else to gain account / passwords ??
>>     
>
> I was thinking of getting a Whirlpool front loader, but, got Samsung instead
>
> no security problems with that one
>
>   
Ha Ha !

Funnilly enough (and this is REALLY off topic) - I've had to buy a front 
loader as well (being delivered today) as when we moved to the new house 
10 days ago, I didn't realise the place for the washing machine had a 
surface above it, making a top loader (that we have) useless ! Also 
getting a Samsung J845 as it has a 4 star water rating and hence I get a 
$200 rebate from the Gosford council for using a water efficient washing 
machine.

I guess you realise I was referring to whirlpool dot net dot au rather than 
whirlpool dot com dot au. Do know why they decided to call this site Whirlpool - 
its a very good forum site around Broadband / Voip etc. in Australia.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 10 Aug 2007 09:49:31 +1000
From:  Ed Durrant <edurrant at virginbroadband dot com dot au>
Subject:  Re:  OT:Whirlpool alert

Ed Durrant wrote:
> Hi,
>
>   Does anyone else here use the Whirlpool website ? If so have you 
> also just received an e-mail saying their security hasd been hacked 
> and one should change ones password on this and other sites - or is 
> this in fact a trick from someone else to gain account / passwords ??
>
> Cheers/2
>
> Ed.
 
>
> 

>
Just checked the Forum itself - it appears that this was NOT a scam - 
there has been security issues at Whirlpool dot net dot au and if you are a 
member, you should change your password.

Also while I was there, I saw that Bigpond cable are to increase their 
maximum download speed from 17Mb/s to 30 Mb/s !  Unfortunately I am no 
longer on Bigpond cable out here. As telstra control the cable network, 
and now that Foxtel have gone 100% digital, Telstra can keep increasing 
the speed to stay ahead of ADSL improvements, apparently up to 100Mb/s +.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Fri, 10 Aug 2007 09:56:41 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  OT:Whirlpool alert

<quote who="Ed Durrant">
> Voytek Eymont wrote:

>> I was thinking of getting a Whirlpool front loader, but, got Samsung
>> instead
>>
>> no security problems with that one

> Ha Ha !
>
>
> Funnilly enough (and this is REALLY off topic) - I've had to buy a front
> loader as well (being delivered today) as when we moved to the new house
> 10
> days ago, I didn't realise the place for the washing machine had a surface
> above it, making a top loader (that we have) useless !

it's ecologically sounder, and, easier on your cloths, that's why I bought
front loader

I've always had front loader, since the 1st machine I ever bought yonks
ago, an Indesit washer/dryer (back them there was not that much choice in
front loaders, as I recall (especially, at lower price end))

about 15 yrs ago, the cast alloy drive wheel cracked, and, I wasn't able
to obtain repalcemnt (the down side of imported white goods); so I got a
Miele front loader; Miele developed a leak from the sump pump, a tiny
o-ring failed; replacement pump from Miele: $300 (part only, plus labour)

hence I got a Samsung

(the o-ring was between two press fit bearings, so, it wasn't so simple to
replace)

> Also getting a
> Samsung J845 as it has a 4 star water rating and hence I get a
> $200 rebate from the Gosford council for using a water efficient washing
> machine.
>
> I guess you realise I was referring to whirlpool dot net dot au rather than
> whirlpool dot com dot au. Do know why they decided to call this site Whirlpool -
> its a very good forum site around Broadband / Voip etc. in Australia.

-- 
Voytek

----------------------------------------------------------------------------------